Subject: Ticket Assigned - payment issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:12:22 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment issue User                    I made order and amount of money deducted from my credit card then the order is denied giving me something went wrong , i need my money           02:44 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:45 PM, 19th Feb                     User                             02:46 PM, 19th Feb                   krishan                   Please share me your registered email id so i could fetch the details           02:49 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:52 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:5
 7 PM, 19th Feb                     User                    [email-masked]           02:57 PM, 19th Feb                   krishan                   Thank you for sharing an order number           02:59 PM, 19th Feb                   krishan                   we are unable to check the details with given email id           03:03 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:08 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:11 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125060